/* --- --------------------------------------------------------------- --- */
/* ---                                                                 --- */
/* --- Project: procinema                                              --- */
/* --- Date:    22.09.2015                                             --- */
/* --- Module:  cms stylesheet                                         --- */
/* --- Version: 4.22                                                   --- */
/* ---                                                                 --- */
/* --- sibenaler.mca / www.sibenaler.com                               --- */
/* ---                                                                 --- */
/* --- Description: internal database styles                           --- */
/* ---                                                                 --- */
/* --- Copyright  : Use of this package is granted while operating     --- */
/* ---				within the originally designed environment. Under  --- */
/* ---				no condition can this software be sold, altered    --- */
/* ---				or distributed without the clear permission of     --- */
/* ---				sibenaler mca. Exposing system security to third   --- */
/* ---				parties or using system information to exploit     --- */
/* ---				similar systems is strictly prohibited.            --- */
/* ---				Violation of any of the above will make the        --- */
/* ---				operator of this software liable towards the       --- */
/* ---				developers.                                        --- */
/* ---                                                                 --- */
/* --- --------------------------------------------------------------- --- */


/* -------------------------------------- */
/* font declarations */


/* -------------------------------------- */
/* color markers */
/*
blue    499bd5

*/


/* -------------------------------------- */
/* reset styles */
html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, figcaption, figure,footer, header, hgroup, menu, nav, section, summary,time, mark, audio, video {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: inherit;
	font-style: normal;
	vertical-align: baseline;
	background: transparent;
	border: 0;
	outline: 0;
}

/* -------------------------------------- */
/* html5 reset for old browsers */
article, aside, figure, figure img, hgroup, footer, header, nav, section {
	display: block;
}

/* -------------------------------------- */
/* defaults */
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
input, select { vertical-align: middle; }
a img { border: 0; }
:focus { outline: 0; }
img, embed, object, video { max-width: 100%; }
.hide { display: none;  }
.clear { clear: both; }
.nobr	{ white-space:nowrap; }
html {	overflow-y: scroll; }
main { display: block; }
i  { font-style: italic; }
b { font-weight: bold; }
sup { vertical-align: super; font-size:0.7em; }
sub { vertical-align: sub; font-size:0.7em; }
strong { font-weight: 400; }

/* -------------------------------------- */
/* pagination */
@media all { 	.pagebreak { display: none; } }
@media print {	.pagebreak { display: block; page-break-before: always; } }



/* -------------------------------------- */
/* anchors */
a {
	color: #999999;
	outline: none;
	text-decoration: none; 
	-webkit-transition: color .4s ease;
	   -moz-transition: color .4s ease;
	     -o-transition: color .4s ease;
			transition: color .4s ease;
}

a:hover, a:focus { 
	color: #000000;
	-webkit-transition: color .4s ease;
	   -moz-transition: color .4s ease;
	     -o-transition: color .4s ease;
			transition: color .4s ease;
}
a.high {
	color: #000000;
}

.clear {
	clear: both;
}

/* ============================================================================================================= */
/* ============================================================================================================= */
/* LAYOUT: wide (1098px)
----------------------------------------------- */
html {
	height: 100%;
	background-color: #565656;
	background: #565656;
}

body {
	margin: 0 auto;
	padding: 0px;
	line-height: 1.3;
	color: #000000;
	font-family: "Josefin Sans", Arial, Helvetica, sans-serif;
	font-weight: 300;
	background-color: #ffffff;
	background: #ffffff;
	font-size: 14px;
}

#layout {
	position: fixed;
	bottom: 0px;
	right: 0px;
	padding: 5px;
	font-weight: bold;
	z-index:200;
	background-color: rgba(255, 255, 255, 0.8);
	color: #000;
	font-size: 15px;
	font-family: Arial, sans-serif;
}

#layout:after {
	content: "oversize";
}

#debug {
	position: fixed;
	bottom: 0px;
	left: 0px;
	padding: 5px;
	z-index:200;
	background-color: rgba(255, 255, 255, 0.8);
	color: #000;
	font-size: 10px;
	line-height: 10px;
	font-family: Arial, sans-serif;
}
#wrapper, #footer_wrapper {
	max-width: 1100px;
	min-width: 300px;
	margin: 0 auto;
	padding-left: 50px;
	padding-right: 50px;
}
#page {
	xmin-height: 1000px;
	min-height: 700px;

}
#scrollToTop {
	position:fixed;
	right:5px;
	bottom:10px;
	display:none;
	z-index:500;
	font-size: 40px;
}



/* --- main sections ----------------------------------------------- */
#header {
	background-color: #fff;
	padding-left: 50px;
	padding-right: 50px;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 100;
    top: 0;
    left: 0;
    right: 0;
}

#pageheader {
	max-width: 1100px;
	min-width: 300px;
	margin: 0 auto;
	height: 50px;
	position: relative;
}

#pagemain {
	padding-top: 70px;
}

#pagefooter {
	background-color: #565656;
	color: #fff;
	margin-top: 30px;
	padding-bottom: 20px;
}

#footer_wrapper {
	/* also see #wrapper */
}

#footer {
	/* also see #content */
	margin-top: 10px;
	display: flex;
	flex-wrap: wrap;
}

.footerblock {
	float: left;
	width: 30%;
	min-width: 150px;
	margin-top: 10px;
	margin-right: 3%;
	xbackground-color: #f00;
}
.footerblocktit {
	text-decoration: underline;
	margin-bottom: 5px;
}

.footerblock input {
	border: 1px solid #bbb;
	background-color: #777;
	color: #fff;
	font-size: 0.9em;
	width: 90%;
	max-width: 160px;
	xpadding: 0px;
}
.footerblock input[type="submit"] {
	max-width: 164px;
	width: 92.5%;
}



/* --- cookie consent ----------------------------------------------- */
#cookieConsent {
	position: fixed;
	bottom:0px;
	left: 0px;
	padding: 10px;
	padding-top: 15px;
	width: calc(100% - 20px);
	background-color:#358;
	font-size: 14px;
}
#cookieConsentDisclaimer {
	display: inline-block;
	color: #fff;
	margin-right: 50px;
	margin-bottom: 5px;
	max-width: 1000px;
}

#cookieConsentButton {
	display: inline-block;
	padding: 5px 20px;
	border-radius: 10px;
	background-color: #2877B0;
	color: #ddd;
	font-weight: 600;
	float: right;
	margin-right: 50px;
}
#cookieConsentButton:hover {
	color: #fff;
}



/* --- pageheader ----------------------------------------------- */
#logo {
	float: left;
	max-width: 324px;
	margin: auto;
}

#mainmenu {
	xfloat: right;
	font-size: 1.3em;
	xfont-weight: 700;
	xfont-style: normal;
	xclear: right;
	xvertical-align: bottom;
	text-align: right;
	position: absolute;
    xbottom: -3px;
    bottom: 0px;
	right: 0px;
	width: 65%;
	xbackground-color: #313131;

}
#mainmenu li {
	display: inline-block;
	margin-left: 15px;
}

#servicemenu {
	xfont-size: 1.3em;
	xfloat: right;
	xmargin-top: 3px;
	xfont-size: 1.14em;
	position: absolute;
    top: 0px;
	right: 0px;
	xbackground-color: #313131;
}
#servicemenu li {
	display: inline-block;
}

#logo {
	xmargin-left: 50px;
	width: 80%;
}

#mobilemain {
	font-family: FontAwesome;
	xfont-size: 40px;
	color: #888888;
	display: none;
	cursor: pointer;
	padding-top: 8px;
	padding-left: 10px;
	xz-index: 100;
	xwidth: 220px;
	position: absolute;
	width: 10%;
	top: 0px;
	left: 0px;
	text-align: left;
	xbackground-color: #f00;
}
#mobilemainclose {
	display: none;
}

#mobileservice {
	font-family: FontAwesome;
	xfont-size: 40px;
	color: #888888;
	display: none;
	cursor: pointer;
	padding-top: 8px;
	padding-right: 10px;
	xz-index: 100;
	xwidth: 220px;
	position: absolute;
	width: 10%;
	top: 0px;
	right: 0px;
	text-align: right;

}
#mobileserviceclose {
	display: none;
}


/* --- page sections ----------------------------------------------- */
#homesection {
	xbackground-color: #0f0;
}
#introsection {
	xbackground-color: #346;
	position: relative;
	clear: both;
	xvertical-align: text-bottom;
	font-size: 1.25em;
}
#contentsection {
	xbackground-color: #982;
	clear: both;
}

h1 {
	xfont-size: 2.14em;
	font-size: 30px;
	font-weight: 300;
	color: #499bd5;
	text-transform: uppercase;
}

h2 {
	xfont-size: 1.3em;
	font-size: 18px;
	font-weight: 600;
	margin-top: 20px;
	margin-bottom: 10px;
	clear: both;
	color: #444;
}

h3 {
	xfont-size: 1.3em;
	font-size: 21px;
	font-weight: 400;
	xfont-weight: 400;
	xcolor: #aaa;
	color: #444;
	margin-top: 20px;
	margin-bottom: 5px;
	clear: both;
	xtext-decoration: underline
}

h4 {
	xfont-size: 1.1em;
	font-size: 18px;
	font-weight: 400;
	margin-top: 10px;
	margin-bottom: 0px;
	clear: both;
	color: #444;
	xcolor:#499bd5
}

p {
	xfont-size: 1.28em;
	font-size: 18px;
	margin-bottom: 15px;
}

i {
	color: #2877B0;
	font-size: 0.85em;
	line-height: 10px;
}



/* --- section: homefilm ----------------------------------------------- */
article.homefilm {
	display: inline-block;
	width: 19.1%;
	margin-right: 1.1%;
	margin-bottom: 20px;
	position: relative;
	float: left;
	font-size: 1.2em;
	xbackground-color:#f00;
}
article.homefilm:nth-child(5n){
	margin-right: 0px;
}
article.homefilm a{
	color: #fff;
}
article.homefilm .poster {
	xposition: absolute;
	xtop: 0px;
	cursor: pointer;
}

article.homefilm .poster img {
	width: 100%;
}
article.homefilm .details {
	position: absolute;
	bottom: 5px;
	width: 100%;
	xbackground:rgba(0,0,0,0.8);
	background:rgba(33,96,141,0.9);
	border-top: 1px solid #fff;
	color: #fff;
	display: none;
}

article.homefilm .container {
	margin: 10px;
}
article.homefilm .dates {
	margin-bottom: 20px;
	line-height: 25px;
}
article.homefilm .label {
	width: 45px;
	display: inline-block;
}

article.homefilm .more {
	float: right;
	xfont-size: 0.80em;
	xbackground-color:#21608D;
}
article.homefilm .programm {
	float: right;
	xfont-size: 0.80em;
	margin-top: 15px;
	xbackground-color:#21608D;
}

#homeselector {
	font-size: 1.2em;
}
#homeselector a.high{
	color: #499bd5;
}

/* --- section: contentheader ----------------------------------------------- */
#pageimage {
	float: right;
	width: 66.6%;
}
#subnav {
	float: left;
	width: 24%;
	xheight: 100%;
	xbackground-color: #f00;
	position: absolute;
	bottom: 0px;
}
#subnav li {
	border-bottom: 1px solid #000;
	margin-bottom: 5px;
}
#subnav a {
	color: #499bd5;
}
#subnav a.high {
	color: #000000;
}

/* --- section: content ----------------------------------------------- */
#titlebar {
	margin-left: 33.33%;
	margin-top: 30px;
}
#title {
	font-size: 2.14em;
	color: #499bd5;
}
#subtitle {
	font-size: 1.28em;
	margin-top: 10px;
	color: #444;
	font-weight: 600;
}
#contentsection .filters, #contentsection .extras, #contentsection .leftblank {
	margin-top: 20px;
	float: left;
	width: 20%;
	padding: 0px 2% 15px 2%;
	clear: left;
}
#contentsection .filters, #contentsection .extras {
	background-color: #f2f2f2;
	border: 1px solid #d8d8d8;
	border-radius: 10px;
}


.extras h2, .filters h2, .leftblank h2 {
	margin-top: 15px;
	margin-bottom: 8px;
	color: #499bd5;
	font-size: 1.2em;
	font-weight: 300;
}

.filters a {
	color: #499bd5;
}

#content, #footer {
	float: right;
	width: 66.6%;
}
#content {
	margin-top: 20px;
	font-size: 1.28em;
}

#content a {
	color: #499bd5;
}

#contentsection #content ul {
	list-style: square ;
}

#contentsection #content li  {
	margin-left: 20px;
}

#content .errortxt {
	color: #FD1111;
}

#content .warntxt {
	color: #FF8000;
}

#content .successtxt {
	color: #48B51A;
}

/* --- content: items ----------------------------------------------- */
.item {
	display: inline-block;
	width: 33%;
	float: left;
	xbackground-color: #f00;
	min-width: 220px;
	margin-bottom: 30px;
	height: 260px;
}


.scaleditem {
	display: inline-block;
	width: 30%;
	float: left;
	xbackground-color: #f00;
	xmin-width: 220px;
	margin-bottom: 30px;
	margin-right: 5%;
}
.scaleditem:nth-child(3n) {
	margin-right: 0px;
}


.itemimg img {
	border: 1px solid #777;
}

.itemimg img.faded {
	filter: opacity(.6);
}
.itemtxt {
	padding: 5px;
	font-size: 0.85em;
}

/* --- content: spaceditem ----------------------------------------------- */




/* --- content: items ----------------------------------------------- */
.scenimg {
	float:left;
	width:49%;
	margin-right:2%;
	margin-top:5px;
}
.scenimg:nth-child(2n+1) {
	margin-right: 0px;
}

/* --- content: filters ----------------------------------------------- */
.filters .label {

}

.filters .field {
	margin-bottom: 7px;
	margin-left: 10px;
}

.filters input, .filters select {
	border: 1px solid #bbb;
	color: #499bd5;
}

/* --- content: list ----------------------------------------------- */
.list {
	xborder: 1px solid #f00;
	width: 100%;
	margin-top: 10px;
}
.list .listline {
	width: 100%;
	display: inline-block;
	padding-top: 5px;
}

.list .listline:nth-child(2n+1) {
	background-color: #ddd;
}

.list div {
	xdisplay: inline-block;
	xheight: 20px;
	xbackground-color: #f00;
}

.list .listline .fl {
	float: left;
	color: #555;
	font-size: 0.9em;
	font-weight: 400;
	xwidth: 350px;
	xwhite-space: nowrap;
	xbackground-color: #a39;
}

.list .listline .fc {
	float: left;
	color: #777;
	font-size: 0.8em;

	xwidth: 110px;
	xtext-align: right;
	xbackground-color: #589;
}

.list .listline .fr {
	float: right;
	color: #777;
	font-size: 0.8em;
	text-align: right;
	xwidth: 150px;
	xbackground-color: #921;
}

.list .listline .moreoc {
	display: inline-block;
	xfloat: right;
	font-family: FontAwesome;
	margin-left: 4px;
	margin-right: 2px;
	xmargin-top: 2px;
	xbackground-color: #fcd;
	cursor: pointer;
	width: 13px;
	xfont-size: 1.3em;
}
.list .listline .morecont {
	font-size: 0.8em;
	xdisplay: inline-block;
	xmargin-top: 10px;
	margin-right: 20px;
	text-align: right;
	float: right;
	xposition: relative;
	clear: both;
	xbackground-color: #cdf;
	xwidth: 100%;
}
.list .listline .topinl {
	display: inline-block;
	margin-left:2px;
	padding-left: 3px;
	padding-right: 3px;
	margin-right: 5px;
	xbackground-color: #f00;
}
.list .listline .topdel {
	border-right:1px solid #555;
}

.list .listline .fdbyear {
	display: inline-block;
	width: 45px;
}
.list .listline .fdbrelease {
	display: inline-block;
	width:65px;
}
.list .listline .fdbadm {
	display: inline-block;
	width: 68px;
}
.list .listline .fdbsuisa {
	display: inline-block;
	width: 65px;
	text-align: left;
}
.list .listline .fdblnk {
	display: inline-block;
	width: 30px;
	padding-right: 3px;
}
.list .listline .fdbmorelbl {
	display: inline-block;
	width: 35px;
	margin-right: 3px;
}
.list .listline .fdbmorerel {
	display: inline-block;
	width: 80px;
	margin-right: 3px;
}
.list .listline .fdbmoreadm {
	display: inline-block;
	width: 120px;
	margin-right: 3px;
}
.list .listline .fdbmoretit {
	display: inline-block;
	margin-right: 3px;
}
.list .listline .perfpro {
	display: inline-block;
	width: 68px;
}
.list .listline .perfadm {
	display: inline-block;
	width: 65px;
}
.list .listline .perfbox {
	display: inline-block;
	width: 65px;
}


/* --- content: performancedetails ----------------------------------------------- */
.perfmore {
	width:100%;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #fff;
}

.perft{
	display: inline-block;
	margin-left: 5%;
	border: 1px solid #ccc;
}
.perftr{
	display: table-row;
}
.perftc{
	display: table-cell;
	padding-top: 2px;
	padding-left: 4px;
	padding-right: 4px;
	font-size: 0.9em;
	xfont-weight: 400;
}

.perftch{
	border-bottom: 1px solid #ccc;
	xfont-weight: 400;
	background-color: #ccc;
}
.perftcl{
	width:20px;
	text-align: left;
	font-weight: 400;
}
.perftcp{
	width:20px;
}
.perftca{
	width:20px;
}
.perftcb{
	width:20px;
}
.perftcf{
	border-top: 1px solid #ccc;
	font-weight: 400;
	background-color: #ccc;
}



/* --- content: ffredux table ----------------------------------------------- */
.ffr_table {
	xwidth:100%;
	border: 1px solid #ccc;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #fff;
}
.ffr_th {
	border: 1px solid #ccc;
	background-color: #ddd;
	padding: 3px 10px;
	font-size:0.9rem;
	font-weight: 400;
	color: #444

}
.ffr_table tr:nth-child(odd){
	background-color: #eee;
}
.ffr_table td{
	text-align: right;
	padding: 3px 10px;
}
.ffr_table .ffr_table_lead{
	text-align: left;
}
.ffr_table .ffr_table_left{
	text-align: left;
}
.ffr_table .ffr_table_strong{
	font-weight: 400;
	color: #444
}





/* --- content: forms ----------------------------------------------- */
.fadblock{
	float: left;
	margin-bottom: 20px;
	margin-right: 20px;
	xbackground-color: #cdd;
}
.fadblock:nth-child(2n+1){
	xmargin-right: 0px;
}

.fadblocktitle{
	border-top: 1px solid #ddd;
	padding-top: 4px;
	color:#499bd5;
}
.fadblockcols{
	float:right;
}
.fadblockcolsw3{
	display: inline-block;
	width:55px;
	text-align: center;
	color: #555;
}
.fadblockcolsw30{
	display: inline-block;
	width:65px;
	text-align: center;
	color: #555;
}
.fadblockcolsw60{
	display: inline-block;
	width:150px;
	text-align: center;
	color: #555;
}

.faditem{
	float: left;
	clear: both;
}
.faditemlbl{
	display: inline-block;
	width: 120px;
	vertical-align:top;
	xbackground-color:#fca;
}
.faditemcont{
	display: inline-block;
	vertical-align:top;
	xbackground-color:#acf;
}
.fadsmall {
	font-size: 0.7em;
}
.fadblock input, .fadblock select, .fadblock textarea{
	border: 1px solid #999;
	background-color: #ddd;
	background: #ddd;
	xfont-size: 10.0em;
}
.fadblock input.alert, .fadblock textarea.alert{
	background: #FE7A7A;
}
.fadblock input[type=checkbox].alert + label, .fadblock input[type=radio].alert + label{
	background: #FE7A7A;
}
.fadblock input.w1, .fadblock select.w1, .fadblock div.w1 {
	width:214px;
}
.fadblock input.w30, .fadblock select.w30{
	width:50px;
}
.fadblock input.w60, .fadblock select.w60{
	width:150px;
}


.fadblock input.w3, .fadblock select.w3{
	width:50px;
	text-align:center;
}
.fadblock input.d2{
	width:20px;
	text-align:center;
}
.fadblock input.d4{
	width:40px;
	text-align:center;
}
.fadblock input.full, .full{
	width:335px;
}
.fadblockfull{
	min-width:345px;
}




/* --- content: forms: tips ----------------------------------------------- */
.fadhelp {
	position: relative;
    vertical-align: super;
    xtop: -0.5em;
	font-size: 75%;
	xvertical-align: baseline;
	xline-height: 0;
	xbackground-color:#f00;
}

.fadhelp-tip {
	position: absolute;
	top: -24px;
	right: -9px;
	text-align: center;
	background-color: #BCDBEA;
	border-radius: 50%;
	width: 16px;
	height: 16px;
	font-size: 10px;
	line-height: 18px;
	cursor: pointer;
}

.fadhelp-tip:before{
	content:'?';
	font-weight: bold;
	color:#000;
	z-index: 1;
}

.fadhelp-tip p{	/* The tooltip */
	display: none;
	text-align: left;
	background-color: #1E2021;
	padding: 20px;
	width: 300px;
	position: absolute;
	border-radius: 3px;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
	right: -7px;
	color: #FFF;
	font-size: 16px;
	line-height: 1.4;
	z-index: 100;
}

.fadhelp-tip p:before{ /* The pointer of the tooltip */
	position: absolute;
	content: '';
	width:0;
	height: 0;
	border:6px solid transparent;
	border-bottom-color:#1E2021;
	right:10px;
	top:-12px;
}

.fadhelp-tip p:after{ /* Prevents the tooltip from being hidden */
	width:100%;
	height:40px;
	content:'';
	position: absolute;
	top:-40px;
	left:0;
}

.checkthis {
	font-weight: bold;
	color: #f00;
}




/* ============================================================================================================= */
/* ============================================================================================================= */
/* LAYOUT: default  (890px)
----------------------------------------------- */
@media only screen and (max-width: 1090px) {


	body {
		xpadding-left: 20px;
		xpadding-right: 20px;
		xwidth: 890px;
	}

	#wrapper, #footer_wrapper {
		xposition: relative;
		xwidth: 90%;
		xwidth: 900px;
		xpadding-left: 50px;
		xpadding-right: 50px;
	}

	#layout:before {
		content: "max-width: 1090px";
	}
	#mainmenu {
		width: 50%;
		right: 50px;
	}


	#servicemenu {
		font-size: 1.3em;
		display: none;
		width: 100%;
		xposition: absolute;
		top: 50px;
		xright: 0px;
		z-index: 100;
	}


	#servicemenu li {
		display: block;
		background-color: #fff;
		text-align: right;
		height: 40px;
		border-top: 1px solid #000;
		xvertical-align: center;
		font-size: 1.5em;
		padding-top: 10px;
		padding-right: 20px;
	}
	#servicemenu li:last-child {
		border-bottom: 1px solid #000;
	}

	#mobileservice {
		display: block;
		font-size: 1.6em;
		xmargin-top: 10px;
	}



	article.homefilm {
		width: 24%;
	}

	article.homefilm:nth-child(n){
		margin-right: 1.3%;
	}

	article.homefilm:nth-child(4n){
		margin-right: 0px;
	}


}/* end default layout */


/* ============================================================================================================= */
/* ============================================================================================================= */
/* LAYOUT: tablet (712px)
----------------------------------------------- */
@media only screen and (max-width: 991px) {


	body {
		xwidth: 710px;
		xpadding: 0px 28px 0px;
	}

	#wrapper, #footer_wrapper {
		xposition: relative;
		xwidth: 90%;
		xwidth: 900px;
		padding-left: 20px;
		padding-right: 20px;
	}
	#header {
		xposition: relative;
		xwidth: 90%;
		xwidth: 900px;
		padding-left: 20px;
		padding-right: 20px;
	}


	#layout:before {
		content: "max-width: 991px";
	}
	#mainmenu {
		width: 45%;
	}

	#pagemain {
		xmargin-top: 20px;
	}




}/* end tablet layout */


/* ============================================================================================================= */
/* ============================================================================================================= */
/* LAYOUT: mobile, landscape (767px) 
----------------------------------------------- */
@media only screen and (max-width: 767px) {

	body {
		xpadding-left: 10px;
		xpadding-right: 10px;
		xwidth: 460px;
		xpadding: 0 10px; 0 10px;
	}

	#wrapper, #footer_wrapper {
		padding-left: 10px;
		padding-right: 10px;
	}

	#header {
		padding-left: 10px;
		padding-right: 10px;
	}

	#layout:before {
		content: "max-width: 767px";
	}

	#logo {
		float: none;
		xwidth: 
	}


	#mainmenu {
		display: none;
		width: 100%;
		position: absolute;
		top: 60px;
		left: 0px;
		z-index: 100;
	}
	#mainmenu li {
		display: block;
		background-color: #fff;
		text-align: left;
		height: 40px;
		border-top: 1px solid #000;
		xvertical-align: center;
		font-size: 1.5em;
		margin-left: 0px;
		padding-top: 10px;
		padding-left: 20px;
	}

	#servicemenu {
		xdisplay: none;
		xwidth: 100%;
		xposition: absolute;
		xtop: 60px;
		xright: 0px;
	}
	#servicemenu li {
		display: block;
		background-color: #fff;
		text-align: right;
		height: 40px;
		border-top: 1px solid #000;
		xvertical-align: center;
		font-size: 1.5em;
		padding-top: 10px;
		padding-right: 20px;
	}

	#mobileservice {
		display: block;
		font-size: 35px;
	}
	#mobilemain {
		display: block;
		font-size: 35px;
	}




	#pagemain {
		xmargin-top: 50px;
	}








	article.homefilm {
		width: 32.6%;
	}

	article.homefilm:nth-child(n){
		margin-right: 1%;
	}

	article.homefilm:nth-child(3n){
		margin-right: 0px;
	}


	#subnav {
		width: 100%;
		float: none;
		position: static;
		margin-top: 20px;
		margin-bottom: 50px;
		display: flex;
		flex-wrap: wrap;
	}

	#subnav li {
		padding-top: 5px;
		padding-bottom: 5px;
		width: 49%;
		float: left;
		text-align: center;
	}

	#subnav li:nth-child(2n+1) {
		margin-right: 2%;
	}






	#pageimage {
		width: 100%;
		float: none;
		position: static;
	}
	#titlebar {
		margin-left: 0px;
	}

	#contentsection .filters, #contentsection .extras, #contentsection .leftblank {
		width: 95%;
		float: none;
	}

	#content, #footer {
		margin-top: 30px;
		float: none;
		width: 100%;
	}


}/* end mobile, landscape layout */


/* ============================================================================================================= */
/* ============================================================================================================= */
/* LAYOUT: mobile, portrait (320px)
----------------------------------------------- */
@media only screen and (max-width: 479px) {

	body {
		xwidth: 300px;
		xpadding: 0 10px; 0 10px;
	}

	#wrapper, #footer_wrapper {
		xposition: relative;
		xwidth: 90%;
		xwidth: 900px;
		padding-left: 10px;
		padding-right: 10px;
	}

	#topfix {
		xposition: relative;
		xwidth: 90%;
		xwidth: 900px;
		xpadding-left: 10px;
		xpadding-right: 10px;
	}


	#layout:before {
		content: "max-width: 479px";
	}


	#logo {
		width: 200px;
	}

	#mobilemain {
		font-size: 1.5em;
		padding-top: 6px;
	}
	#mobileservice {
		font-size: 1.5em;
		padding-top: 6px;
	}

	#subnav {
		display: block;
	}

	#subnav li {
		width: 100%;
		float: none;
	}

	#subnav li:nth-child(2n+1) {
		margin-right: 2%;
	}


	article.homefilm {
		width: 49%;
	}

	article.homefilm:nth-child(n){
		margin-right: 2%;
	}

	article.homefilm:nth-child(2n){
		margin-right: 0px;
	}




}/* end mobile mobile, portrait layout */





